simpleDemo(1X)

NAME
simpleDemo—Demonstrates how to use the ExmSimple demonstration widget in a simple application

SYNOPSIS
simpleDemo

DESCRIPTION
simpleDemo illustrates how to use an ExmSimple demonstration widget in an application. Actually, simpleDemo instantiates four ExmSimple widgets, each one using different combinations of resources.

For details on the code, see Chapter 2 of the "OSF/Motif Widget Writer's Guide."